a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

.nav-link.account-styling {
  color: cornflowerblue;
  font-weight: 500;
}

.nav-link.register-or-login {
  color: cornflowerblue;
  font-weight: 500;
}

.underline-blue {
  color: cornflowerblue !important;
  font-weight: 420;
  text-decoration: underline;
}

.underline-blue.pointer-hover:hover {
  color: cornflowerblue !important;
  font-weight: 420;
  cursor: pointer;
  text-decoration: underline;
}

.btn-secondary {
  margin-right: 2rem;
}